<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'ja', branch 'MOODLE_36_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = '新しいオーディエンスを追加する';
$string['allcohorts'] = 'すべてのコーホート';
$string['anycohort'] = 'すべて';
$string['assign'] = '割り当て';
$string['assigncohorts'] = 'コーホートメンバーを割り当てる';
$string['assignto'] = 'オーディエンス「 {$a} 」メンバー';
$string['backtocohorts'] = 'オーディエンスに戻る';
$string['bulkadd'] = 'オーディエンスに追加する';
$string['bulknocohort'] = '利用可能なオーディエンスは見つかりませんでした。';
$string['categorynotfound'] = 'カテゴリ <b>{$a}</b> が見つからないか、あなたにはコーホートを作成するパーミッションがありません。デフォルトコンテクストが使用されます。';
$string['cohort'] = 'オーディエンス';
$string['cohort:assign'] = 'オーディエンスメンバーを割り当てる';
$string['cohort:manage'] = 'オーディエンスを管理する';
$string['cohorts'] = 'オーディエンス';
$string['cohortsin'] = '{$a}: 利用可能なオーディエンス';
$string['cohort:view'] = 'オーディエンスを利用してメンバーを表示する';
$string['component'] = 'ソース';
$string['contextnotfound'] = 'コンテクスト <b>{$a}</b> が見つからないか、あなたにはコーホートを作成するパーミッションがありません。デフォルトコンテクストが使用されます。';
$string['csvcontainserrors'] = 'CSVデータにエラーが見つかりました。詳細は下記をご覧ください。';
$string['csvcontainswarnings'] = 'CSVデータに警告が見つかりました。詳細は下記をご覧ください。';
$string['csvextracolumns'] = 'カラム <b>{$a}</b> は無視されます。';
$string['currentusers'] = '現在のユーザ';
$string['currentusersmatching'] = '既存ユーザとの合致';
$string['defaultcontext'] = 'デフォルトコンテクスト';
$string['delcohort'] = 'オーディエンスを削除する';
$string['delconfirm'] = '本当にオーディエンス「 {$a} 」を削除してもよろしいですか?';
$string['description'] = '説明';
$string['displayedrows'] = '{$a->total} 行中 {$a->displayed} 行が表示されます。';
$string['duplicateidnumber'] = '同一IDナンバーのオーディエンスがすでに存在します。';
$string['editcohort'] = 'オーディエンスを編集する';
$string['error:cohortdoesnotexist'] = 'ID {$a} のオーディエンスは存在しません';
$string['error:doesnotexist'] = 'このIDを持つオーディエンスは存在しません';
$string['error:dynamiccritalreadyapplied'] = 'ダイナミックオーディエンス「{$a}」にクライテリアが適用済みです';
$string['error:staticcannotsetcriteria'] = 'スタティックオーディエンスのクライテリアを設定できません';
$string['eventcohortcreated'] = 'オーディエンスが作成されました。';
$string['eventcohortdeleted'] = 'オーディエンスが削除されました。';
$string['eventcohortmemberadded'] = 'オーディエンスにユーザが追加されました。';
$string['eventcohortmemberremoved'] = 'オーディエンスからユーザが削除されました。';
$string['eventcohortupdated'] = 'オーディエンスが更新されました。';
$string['external'] = '外部オーディエンス';
$string['idnumber'] = 'オーディエンスID';
$string['memberscount'] = 'オーディエンス数';
$string['name'] = '名称';
$string['namecolumnmissing'] = 'CSVファイルのフォーマットに問題があります。カラム名が含まれているか確認してください。';
$string['namefieldempty'] = 'フィールド名を空白にすることはできません。';
$string['nocomponent'] = '手動作成';
$string['potusers'] = '潜在的ユーザ';
$string['potusersmatching'] = '潜在的な合致ユーザ';
$string['preview'] = 'プレビュー';
$string['removeuserwarning'] = 'オーディエンスからユーザを削除することにより、結果としてユーザ設定、評定、グループメンバーシップおよびコースに関係するユーザ情報も含めて、複数のコースからユーザの受講登録を解除することになります。';
$string['search'] = '検索';
$string['searchcohort'] = 'オーディエンスを検索する';
$string['selectfromcohort'] = 'オーディエンスからメンバーを選択する';
$string['systemcohorts'] = 'システムコーホート';
$string['unknowncohort'] = '不明なオーディエンスです ({$a})!';
$string['uploadcohorts'] = 'コーホートをアップロードする';
$string['uploadcohorts_help'] = 'テキストファイルによってコーホートをアップロードすることができます。ファイルのフォーマットは下記に従ってください:

* それぞれの行に1レコードを含んでください。
* それぞれのレコードはカンマ (またはデリミタ) によって区切られた一連のデータです。
* 最初のレコードにはファイルの残りの部分のフォーマットを定義するフィールド名一覧を含んでください。
* 必須フィールド名は「name」です。
* 任意フィールド名は「idnumber」「description」「descriptionformat」「context」「category」「category_id」「category_idnumber」「category_path」です。';
$string['uploadedcohorts'] = '{$a} 件のコーホートをアップロードする';
$string['useradded'] = 'ユーザがオーディエンス「 {$a} 」に追加されました。';
$string['visible'] = '可視性';
$string['visible_help'] = 'コーホートコンテクスト内で「moodle/cohort:view」ケイパビリティが割り当てられたユーザはコーホートすべてを閲覧することができます。<br />
また、利用可能なコーホートはコース内のユーザによって閲覧することもできます。';
